Subject: Plans for Metalworking Tools

From: [email-masked] (Jim)
Date: Sun, 28 Jan 1996 11:57:16 -0800

My friend Alan Wegner has been restoring cars for 20 years. I've worked
with him on several of my own projects. Alan is an excellent craftsman and
a real tool fanatic, who has designed and built a number of genuinely
useful alternatives to expensive commercial tools. At last he's published
a book of do-it-yourself plans for such tools as: body sling, wire bender,
36" & 48" sheet-metal brakes, plate brake, English wheel, 40" edging
sander, 24" slip joint roller, and a plannishing hammer! 

All require a certain level of skill, and a few necessitate a metal lathe
or milling machine, but those bits could be farmed out. Highly recommended
for any shop.

It is available for US$23.95 directly from:

WTP
Route 2 Box 323
Pullman, Washington 99163
USA

(I have no connection with this offer, other than friendship. I'm not
making a cent, folks -- just passing the word along.)